[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.WorkAreaLeft

The usable left coordinate on the primary monitor.

## Declaration

Source position: forms.pp line 1307

`public property TScreen.WorkAreaLeft : Integer read GetWorkAreaLeft;`

## Description

The property value contains the Left member from WorkAreaRect.

## See also

TScreen.WorkareaRect |  | The usable display area on the primary monitor excluding the task bar.